Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
151665ESXi 6.5 / 6.7 / 7.0 Multiple Vulnerabilities (VMSA-2021-0014)NessusMisc.7/15/20217/19/2021
critical
146827ESXi 6.5 / 6.7 / 7.0 RCE (VMSA-2021-0002)NessusMisc.2/25/20216/7/2021
high